@import url('https://fonts.googleapis.com/css2?family=Merriweather:wght@300;400;700;900&family=Rubik:ital,wght@0,300;0,400;0,500;1,300&display=swap');


*{padding: 0;margin: 0;}
/*=========Vertical Scroller CSS==========*/
::-webkit-scrollbar {width:4px;}
::-webkit-scrollbar-track{background: #294b83;}
::-webkit-scrollbar-thumb{background: #00afef;}
::-webkit-scrollbar-thumb:hover{background: #00afef;}
/*=========Vertical Scroller CSS==========*/

.hover {
    transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -webkit-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
}

/*=========Custom Margin CSS==========*/
.mrl_md_30{margin: 0px 50px;}
.mrl_md_40{margin: 0px 40px;}
.mrl_md_50{margin: 0px 50px;}
.mrl_md_55{margin: 0px 55px;}
.mrl_md_60{margin: 0px 60px;}
.mrl_md_65{margin: 0px 65px;}
.mrl_md_70{margin: 0px 70px;}
.mr0_md_70{margin: 0px 0px 0px 70px;}


.pr-0v {padding-right: 0px;}
.pl-0v {padding-left: 0px;}
.pr-10 {padding-right:5px;}
.pl-10 {padding-left: 5px;}

*{margin: 0;padding: 0;box-sizing: border-box;}
html, body{}
body{overflow-x: hidden;}
h1, h2, h3, h4, h5, h6{font-family: 'Merriweather', serif;}
p{font-family: 'Rubik', sans-serif;color:#58595b;line-height: 1.8;}
.overflow{position: relative;}
.overflow:before {
    content: "";
    background: linear-gradient(177.47deg,#22487F 18.14%,rgba(34,72,127,0) 123.55%);
    mix-blend-mode: normal;
    opacity: 0.83;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.topsection {padding: 5px 50px; background: #2e3192; display: flex; justify-content: space-between; align-items: center;}
.topsection ul {list-style: none; margin: 0; padding: 0;}
.topsection ul li {display: inline-block; padding: 0 10px;}
.topsection ul li:last-child {padding-right: 0;}
.topsection ul li a {color: #fff; font-size: 12px; text-decoration: none;}
.social ul li {display: inline-block; padding: 0 10px;}
.social ul li a {color: #fff; font-size: 12px;}
.social ul li a:hover {color: #007bff;}
.overflow {overflow-y: hidden;}
.sheight {height: 620px;}
.spadding {padding-top:240px;}
.bnr_txt {position: relative;z-index: 9;}

.banner_img1 {background: url(../images/slider/banner1.jpg);background-repeat: no-repeat;background-size: 100% 100%;position: relative;}
.banner_img1 p{color: #fff;text-align: left;font-size: 18px;margin-bottom: 0px;font-weight: 300;color: #e0e0e0;}
.banner_img1:after{width: 100%;height: 100%;content: "";position: absolute;left: 0;top: 0;z-index: 1;pointer-events: none;background: rgba(0, 176, 238, .1);}

.banner_img2 {background: url(../images/slider/banner2.jpg);background-repeat: no-repeat;background-size: 100% 100%;position: relative;}
.banner_img2 p{color: #fff;text-align: left;font-size: 18px;margin-bottom: 0px;font-weight: 300;color: #e0e0e0;}
.banner_img2:after{width: 100%;height: 100%;content: "";position: absolute;left: 0;top: 0;z-index: 1;pointer-events: none;background: rgba(0, 176, 238, .1);}

.banner_img3 {background: url(../images/slider/banner3.jpg);background-repeat: no-repeat;background-size: 100% 100%;position: relative;}
.banner_img3 p{color: #fff;text-align: left;font-size: 18px;margin-bottom: 0px;font-weight: 300;color: #e0e0e0;}
.banner_img3:after{width: 100%;height: 100%;content: "";position: absolute;left: 0;top: 0;z-index: 1;pointer-events: none;background: rgba(0, 176, 238, .1);}

.d_slider {min-width: 50%}
/*.d_slider:before {width: 100%;height: 50%;content: "";position: absolute;left: 0;top: 0;z-index: 2;pointer-events: none;}*/
.d_slider .slider_heading{text-align: left;margin-bottom: 35px;background: rgba(1, 164, 231, 0.8);padding:35px;border-radius: 4px;}
.d_slider .slider_heading h3{color: #fff;font-size:36px;font-weight: 600;text-transform: uppercase;}
.d_slider .slider_heading p{color: #fff;font-size:20px;font-family: 'Rubik', sans-serif; 
    font-weight: 400;font-style: normal;text-transform: uppercase;
-webkit-border-top-left-radius: 5px;-webkit-border-bottom-left-radius: 5px;-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;border-top-left-radius: 5px;border-bottom-left-radius: 5px;
animation: fadeUp 2.5s ease forwards;opacity: 0;}

@keyframes fadeUp {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}


.d_slider .owl-nav {margin: auto 67px;position: absolute;bottom:25px;z-index: 99;right: 0px;}
.d_slider .owl-carousel .owl-nav button.owl-prev {outline: none;transition: all 0.4s ease;background: rgba(47, 81, 135, 0.9);padding:10px 20px!important ;border-radius: 5px;}
.d_slider .owl-carousel .owl-nav button.owl-next {outline: none;transition: all 0.4s ease;background: rgba(47, 81, 135, 0.9);padding: 10px 20px!important;border-radius: 5px;margin-left: 10px;}
.d_slider .owl-carousel .owl-nav button img{max-width: 50px;}
#inner-page-header{background: #ccc;position: relative;}
#inner-page-header .page-banner:after {
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    pointer-events: none;
    /*background:url(../images/sprite.png);*/
}

#breadcrumbmenu .breadcrumb{/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+65,ffffff+100&0.81+0,0+100 */
background: -moz-linear-gradient(left,  rgba(255,255,255,0.81) 0%, rgba(255,255,255,0.28) 65%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(255,255,255,0.81) 0%,rgba(255,255,255,0.28) 65%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(255,255,255,0.81) 0%,rgba(255,255,255,0.28) 65%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
border-bottom: 1px solid #f5f5f5;
}
#breadcrumbmenu .breadcrumb .breadcrumb-item a{color: #000;font-weight: 600;}
#breadcrumbmenu .breadcrumb .breadcrumb-item.active {font-weight: 600;color: #1b70b3;}
#breadcrumbmenu nav{position: relative;z-index: 99;margin-top: 80px;width: 96%;margin:0px auto;border-top: 0px solid transparent;}
#breadcrumbmenu nav ol{margin: 0px;}


#clients_sec{background: url(../images/clients_bg.png)no-repeat top center;padding: 60px 0px;}
#clients_sec .halfbg{background: linear-gradient(to right, #e8f0f6 50%, transparent 50%);padding: 60px 0px;}
#clients_sec .heading{border: none;margin: 0;font-weight: 400;}
#clients_sec .heading p{font-weight: 400;line-height: normal;font-size: 22px;}
#clients_sec .heading h6{font-size: 28px;color: #1b70b3;font-weight: 600;}
#clients_sec .owl-carousel{background: #fff;-webkit-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, .07);box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, .07);}
#clients_sec .owl-carousel .item{text-align: center;}
#clients_sec .owl-carousel .item img{max-width: 150px;display: inline;}
#clients_sec .center {border-left: 1px solid #e8f0f6;border-right: 1px solid #e8f0f6;}
#clients_sec .owl-dots{position: absolute;right: 0;}
#clients_sec .owl-theme button{outline: none;} 
#clients_sec .owl-theme .owl-nav.disabled + .owl-dots {margin-top: 20px;}
#clients_sec .owl-theme .owl-dots .owl-dot.active span{background: #1b70b3;}

#welcome_sec{padding: 80px 0px}
/*#welcome_sec:after {padding: 0;margin: 0;display: block;content: "";width: 50%;height: 1.1px;background: rgba(0,175,239, .6);position: relative;right: 0;top: 100px;}*/
#welcome_sec .content{}
#welcome_sec .content a{display: inline-flex;align-items: center;justify-content: center;border: 1px solid #01a4e7;border-radius: 4px;padding: 12px 8px;text-decoration: none;}
#welcome_sec .content h2{font-size: 28px;color: #1b70b3;font-weight: 600;margin-bottom: 30px;}
#welcome_sec .contentp{background:#fff;padding: 10px 0px;}
#welcome_sec .contentp p{text-align: justify;padding-right: 20px;}
#welcome_sec .aboutkemco figure{}
#welcome_sec .aboutkemco figure img{position: relative;z-index: 2;border-radius: 7px;box-shadow: 0 0 10px 0 rgba(0, 0, 0, .15);}
/*#welcome_sec .aboutkemco figure:after {content: "";position: absolute;top: -5%;left: -4%;width: 88%;height: 80%;background-color: transparent;border: 25px solid #00afef;z-index: 1;}*/

#competencies_sec{padding: 80px 0px;background: linear-gradient(rgba(1, 164, 231, 0.8), rgba(1, 164, 231, 0.8)), 
url('../images/formbg.jpg') no-repeat center center;background-size: cover;}
/*#competencies_sec:after {padding: 0;margin: 0;display: block;content: "";width: 50%;height: 1.1px;background: rgba(0,175,239, .6);position: relative;right: 0;top: 100px;}*/
#competencies_sec .content{}
#competencies_sec .content a{display: inline-flex;align-items: center;justify-content: center;border: 1px solid #01a4e7;border-radius: 4px;padding: 12px 8px;text-decoration: none;}
#competencies_sec .content h2{font-size: 28px;color: #fff;font-weight: 600;margin-bottom:0px;}

#competencies_sec .contentp {padding: 10px 0px;}
#competencies_sec .contentp ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

#competencies_sec .contentp ul li {
  display: inline-block;
  padding: 10px;
  width: 100%; /* Adjust as needed */
  box-sizing: border-box;
  color: #fff;
}

#competencies_sec .contentp ul li:nth-child(1),
#competencies_sec .contentp ul li:nth-child(2),
#competencies_sec .contentp ul li:nth-child(3) {
  border-bottom: 1px solid #34c4ff; /* Customize color as needed */
}

#competencies_sec .contentp ul li:nth-child(4) {
  border-bottom: none;
}
#competencies_sec .aboutkemco figure{}
#competencies_sec .aboutkemco figure img{position: relative;z-index: 2;border-radius: 7px;box-shadow: 0 0 10px 0 rgba(0, 0, 0, .15);}
/*#competencies_sec .aboutkemco figure:after {content: "";position: absolute;top: -5%;left: -4%;width: 88%;height: 80%;background-color: transparent;border: 25px solid #00afef;z-index: 1;}*/


#services_sec{padding: 80px 0px;background: #f1f1f1}
#services_sec .heading {
    font-size: 26px;
    color: #1b70b3;
    font-weight: 600;
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 25px;
    /* text-transform: uppercase; */
}
#services_sec .heading p{font-weight: 300;font-size: 20px;}
#services_sec .heading h3{color: #1b70b3;font-weight: 600;}
#services_new {}
#services_new .service_cont{background: #fff;padding: 10px;border-radius: 7px;box-shadow: 0 0 10px 0 rgba(0, 0, 0, .15);}
#services_new .service_cont img{border-radius: 7px;}
#services_new .service_cont .item{text-align: center;}
#services_new .service_cont h5{font-size:18px;text-align: left;padding: 10px 0px;margin: 0;font-weight: 600;text-transform: uppercase;color:#1b70b3;}
#services_new .service_cont p{text-align: left;padding: 0px 0px}
#services_new .service_cont a{
display: inline-flex;
  align-items: center;
  justify-content: flex-start; /* Aligns content to the left */
  border: 1px solid #01a4e7;
  border-radius: 4px;
  padding: 12px 8px;
  text-decoration: none;
}

#services{padding: 80px 0px;background: #f1f1f1}
#services .service_cont{background: #fff;padding: 10px;border-radius: 7px;box-shadow: 0 0 10px 0 rgba(0, 0, 0, .15);}
#services .service_cont .item{text-align: center;}
#services .service_cont h5{font-size:18px;text-align: left;padding: 10px 0px;margin: 0;font-weight: 600;text-transform: uppercase;color:#1b70b3;}
#services .service_cont p{text-align: left;padding: 0px 0px;min-height: 85px;}

#latest_poject_sec{padding: 60px 0px;}
/*#latest_poject_sec:after {padding: 0;margin: 0;display: block;content: "";width: 50%;height: 1.1px;background: rgba(0, 175, 239, .6);position: relative;left: 0;right: 0;top: 100px;}*/
#latest_poject_sec .heading{}
#latest_poject_sec .heading p{font-weight: 300;font-size: 20px;}
#latest_poject_sec .heading h3{font-size: 28px;color: #1b70b3;font-weight: 600;}
#latest_poject_sec .image_bg_cover{width: 100%;position: relative;margin-top: 0px;margin-bottom: 10px;}
#latest_poject_sec .image_bg_cover a{text-decoration: none;}
#latest_poject_sec .image_bg_cover a .pf_details{padding:0px;text-align: center; position: relative;}

#latest_poject_sec .package-one{position: relative;}
#latest_poject_sec .package-one .overlay{background: linear-gradient(to bottom,  rgba(27,112,179,0) 0%,rgba(27,112,179,0) 1%,rgba(27,112,179,1) 100%);
position: absolute;bottom: 0px;width: 100%;z-index: 999;height: 250px;padding: 20px;}

#latest_poject_sec .package-one .overlay p {font-size: 24px;color: #fff;position: absolute;bottom:15px;width: 100%;font-family: 'Merriweather', serif;}
#latest_poject_sec .package-one .overlay p span{font-size: 14px;display: block;font-family: 'Rubik', sans-serif;}

#latest_poject_sec .image_bg_cover a .pf_details .img{width: 100%;min-height:360px;position: relative;height: 360px;overflow-y: hidden;}
#latest_poject_sec .image_bg_cover a .pf_details p{font-size: 20px;font-weight: 600;color: #2b2b2b;padding-top: 15px;}
#latest_poject_sec .image_bg_cover a .pf_details .img img {max-height: 100%;max-width: 100%;width: auto;height: auto;position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto;padding: 10px;z-index: 99;}
#latest_poject_sec .image_bg_cover a .pf_details .img .blur {filter: blur(2px);-webkit-filter: blur(2px);}
#latest_poject_sec .pr-0v {padding-right: 0px;}
#latest_poject_sec .pl-0v {padding-left: 0px;}
#latest_poject_sec .lps_cont{background: #e8f0f7;padding: 60px 40px;min-height: 360px;position: relative;}
#latest_poject_sec .lps_cont a{text-decoration: none;}
#latest_poject_sec .lps_cont h4{color: #231f20;font-size: 24px;font-weight: 600;}
#latest_poject_sec .lps_cont p{color: #58595b;font-style: italic;display: block;margin-bottom:30px;}
#latest_poject_sec .lps_cont address{position: absolute;bottom:40px;z-index: 3}
#latest_poject_sec .lps_cont address span{color: #58595b;font-style: normal;}
#latest_poject_sec .lps_cont address span img{vertical-align: middle;margin-right: 10px;}
#latest_poject_sec .viewprojects{text-align: center;margin-top:30px;}
#latest_poject_sec .viewprojects a{color: #fff;background: #1b70b3;border-radius: 30px;padding: 15px 30px;display: inline-block;font-family: 'Merriweather', serif;text-decoration: none;}


/*#services.mt{margin-top: 170px;}
#services{background: #1b70b3;}
#services .oilandgas{background:url('../images/oilandgas.jpg');background-size: cover;background-position: center;padding: 30px;}
#servicesodd .mining{background: url('../images/mining.jpg');background-size: cover;background-position: center;padding: 30px;}
#services .steel{background:url('../images/steel.jpg');background-size: cover;background-position: center;padding: 30px;}

#services .services_contact{padding:160px 30px;}
#services .services_contact h5{font-size: 28px;text-transform: uppercase;color: #fff;font-weight: 700;margin-bottom:20px;}
#services .services_contact p{color: #fff;}

#servicesodd{background: #00afef;padding: 0px;}
#servicesodd .servicesodd_contact{padding: 140px 0px;margin-left: 50px;}
#servicesodd .servicesodd_contact h5{font-size: 28px;text-transform: uppercase;color: #fff;font-weight:700;margin-bottom:20px;}
#servicesodd .servicesodd_contact p{color: #fff;}*/


#form_sec{position: relative;padding: 60px 0px;margin-top: 2px;background: url(../images/formbg.jpg) no-repeat top left;}
#form_sec::before {content: "";background-color: rgba(27, 112, 169, 0.89);position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
#form_sec .heading{}
#form_sec .heading h3{font-size: 28px;color: #fff;font-weight: 600;text-transform: uppercase;}
#form_sec .heading p{color: #fff;font-weight: 300;font-size: 20px;}

#gallery_sec{padding: 60px 0px 0px;}
#gallery_sec .heading{color: #fff;font-weight: 300;font-size: 20px;}
#gallery_sec .heading h6{font-size: 28px;color: #1b70b3;font-weight: 600;text-transform: uppercase;}
#gallery_sec .heading p{}
#gallery_sec .item{width: 100%;position: relative;margin-top:10px;}
#gallery_sec .item a{text-decoration: none;}
#gallery_sec .item a .pf_details{padding:0px;text-align: center;}
#gallery_sec .item a .pf_details .total{position: absolute;background: #f5913d;z-index: 101;padding: 10px;color: #fff;-webkit-border-bottom-right-radius: 5px;-moz-border-radius-bottomright: 5px;border-bottom-right-radius: 5px;}
#gallery_sec .item a .pf_details .img{width: 100%;min-height:160px;position: relative;height: 160px;overflow-y: hidden;}
#gallery_sec .item a .pf_details p{font-size: 20px;font-weight: 600;color: #2b2b2b;padding-top: 15px;}
#gallery_sec .item a .pf_details .pf_details_details p{font-size: 12px;white-space: nowrap; overflow: hidden;text-overflow: ellipsis;width: 225px;text-align: center;margin: 0 auto;font-weight: 300;padding-top:4px;}
#gallery_sec .item a .pf_details .img img {max-height: 100%;max-width: 100%;width: auto;height: auto;position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto;z-index: 99;}
#gallery_sec .item a .pf_details .img .blur {filter: blur(2px);-webkit-filter: blur(2px);}
#gallery_sec .package-one {overflow: hidden;position: relative;transition: all ease-in-out 0.5s;-webkit-transition: all ease-in-out 0.5s;-moz-transition: all ease-in-out 0.5s;-ms-transition: all ease-in-out 0.5s;-o-transition: all ease-in-out 0.5s;}
#gallery_sec .package-one:hover {box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);}
#gallery_sec .package-one .img-wapper {overflow: hidden;position: relative;}
#gallery_sec .package-one .img-wapper img {display: block;width: 100%;transform: scale(1.1);transition: all 0.3s ease-in-out;}
#gallery_sec .package-one:hover .img-wapper img {transform: scale(1);}

footer{padding: 30px 0px;background: #173c79;}
footer .call{border-top: 1px solid rgba(255, 255, 255, .2);border-bottom: 1px solid rgba(255, 255, 255, .2);padding: 15px 0px;}
footer .call_cont{font-size: 22px;color: #fff;font-weight: 600;}
footer .social_cont{}

footer .footelink{}
footer .footelink h6{color: #fff;font-size: 18px;font-weight: 500;}
footer .footer_link{padding: 0px;margin: 0;}
footer .footer_link li{list-style: none;margin-bottom: 6px;}
footer .footer_link li a{font-size: 14px;color: #00afef;text-decoration: none;}
footer .footer_link li a:hover{color: #e8f0f7}
#copyright{padding: 20px 0px;border-top: 1px solid rgba(255, 255, 255, .2);background: #173c79;}
#copyright p {color: #fff;font-size: 14px; margin: 0;}

a#backToTop {
    width: 40px;
    height: 40px;
    background: #2c4f85;
    border-radius: 1px;
    position: fixed;
    bottom: 5px;
    right: 2px;
    display: none;
    text-indent: -10000px;
    outline: 0!important;
    background-image: url(../images/top.png);
    background-repeat: no-repeat;
    z-index: 99;
}


.heading{
    font-size: 26px;
    color: #1b70b3;
    font-weight: 600;
    border-bottom: 1px dashed #ccc;
    padding-bottom: 15px;
    margin-bottom: 25px;
/*    text-transform: uppercase;*/
}
.heading p{font-weight: 500;}
.heading4{
    font-size: 18px;
    color: #1b70b3;
    font-weight: 600;
    border-bottom: 1px dashed #ccc;
    padding-bottom: 15px;
}

.heading6{
    font-size: 16px;
    color: #1b70b3;
    font-weight: 600;
    display: inline-block;
    border-bottom: 1px dashed #ccc;
    padding-bottom: 15px;
}

.img_size{max-width: 80px;margin: 0 auto;}
.img_border{border: 1px solid #f1f1f1;
    border-radius: 6px;
    padding: 50px 15px;
    background: #fdfcfc;
    box-shadow: 0px 5px 30px 0px rgb(38 30 0 / 10%);}

.wpdevart_org_chart_container li .wpda_tree_item_container > div{padding: 50px 20px 50px 20px!important;background-color: transparent!important;}
#wpda_item_container_1> div{background: #2c4f85!important}
#wpda_item_container_1> div .wpda_tree_item_title{color: #fff;font-size: 20px;}
#wpda_item_container_1> div .wpda_tree_item_desc{color: #fff;font-size: 16px;}



#wpda_item_container_2> div{background: #e9f9ff!important}
#wpda_item_container_2> div .wpda_tree_item_title{font-size: 18px;}
#wpda_item_container_2> div .wpda_tree_item_desc{font-size: 15px;}


#wpda_item_container_3> div{background: #e9f9ff!important}
#wpda_item_container_3> div .wpda_tree_item_title{font-size: 18px;}
#wpda_item_container_3> div .wpda_tree_item_desc{font-size: 15px;}

#wpda_item_container_8> div{background: #e9f9ff!important}
#wpda_item_container_8> div .wpda_tree_item_title{font-size: 18px;}
#wpda_item_container_8> div .wpda_tree_item_desc{font-size: 15px;}

#wpda_item_container_4> div{background: #a0e5ff!important}


#wpda_item_container_5> div{background: #a0e5ff!important}


#wpda_item_container_6> div{background: #a0e5ff!important}


#wpda_item_container_7> div{background: #a0e5ff!important}

.lineheight p{line-height: 1.3;font-family: 'Merriweather', serif;}



.iconlist {
    padding-left: 0;
    margin-left:0;
    list-style-type: none;
}
.iconlist ul{list-style: none;}
.iconlist li::before {
    content: url("../images/check-square.png");
    position: absolute;
    left: 0.5em;
    top: 9px;

}
.iconlist li:nth-child(odd) {
    position: relative;
    margin-bottom: 5px;
  text-align: left;
  border:none;
  padding: 10px 20px 10px 30px;
  background: #f3f8ff;
  width: 100%; 
}
.iconlist li:nth-child(even) {
    position: relative;
    margin-bottom: 5px;
  text-align: left;
  border:none;
  padding: 10px 20px 10px 30px;
  background: #fbfbfb;
  width: 100%;
 }
.iconlist li:hover {
  background: #2c4f85;
  cursor:pointer;
  color: #fff;
}
.iconlist li::after {
   /* border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #000 #000;
    border-style: solid;
    border-width: 16px;
    content: "";
    height: 20px;
    position: absolute;
    right: -32px;
    top: 1px;
  */
}

.iconlist li a{text-align:left !important;color: rgba(85, 85, 85);padding-left:10px;display: inherit;}
.iconlist > li [class^="fa-"], .iconlist > li [class*=" fa-"] {
    position: absolute;
    left: -1.75em;
    width: 1.75em;
    top: 15px;
    width: 14px;
  border-radius:50%;
  }


  .clientsol {
    padding-left: 0;
    margin-left:0;
    list-style-type: none;
}
.clientsol ul{list-style: none;}
.clientsol ol{list-style: none;}
.clientsol li::before {
    content: url("../images/check-square.png");
    position: absolute;
    left: 0.5em;
    top: 9px;

}
.clientsol li:nth-child(odd) {
    position: relative;
    margin-bottom: 5px;
  text-align: left;
  border:none;
  padding: 10px 20px 10px 30px;
  background: #f3f8ff;
  width: 100%; 
}
.clientsol li:nth-child(even) {
    position: relative;
    margin-bottom: 5px;
  text-align: left;
  border:none;
  padding: 10px 20px 10px 30px;
  background: #fbfbfb;
  width: 100%;
 }
.clientsol li:hover {
  background: #cfe2ff;
  cursor:pointer;
  color: #fff;
}
.clientsol li::after {
   /* border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #000 #000;
    border-style: solid;
    border-width: 16px;
    content: "";
    height: 20px;
    position: absolute;
    right: -32px;
    top: 1px;
  */
}

.clientsol li a{text-align:left !important;color: rgba(85, 85, 85);padding-left:10px;display: inherit;}
.clientsol > li [class^="fa-"], .clientsol > li [class*=" fa-"] {
    position: absolute;
    left: -1.75em;
    width: 1.75em;
    top: 15px;
    width: 14px;
  border-radius:50%;
  }

.projects{margin-bottom: 80px;}
.projects h3{margin-top: 40px;font-size: 20px;color: #1b70b3;font-weight: 600;margin-bottom: 30px;}
.projects .item p{margin: 0px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;width: 100%;margin-top:0px;padding: 10px 10px 0px;}
.projects .item p.name{font-weight: 600;font-size: 18px;font-family: 'Merriweather', serif;color: #2c4f85;background: #f5f5f5;}
.projects .item p.unit{font-weight: 500;font-size: 14px;}
.projects p.noline{line-height: normal;margin-bottom: 0px;padding: 20px;background: red;color: #fff;margin-top: 30px;}


.projects .item{
border: 2px solid #ebebeb;
    padding: 10px;
    background: #fff;
    border-radius: 2px;
    box-shadow: 0px 5px 9px rgb(0 0 0 / 10%);
    position: relative;
    border-radius: 10px;
    margin-bottom: 30px;
}

.projects .coverbg img {
    max-height: 100%;
    max-width: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 99;
}


.projects .coverbg{width: 100%;min-height: 240px;position: relative;height: 240px;overflow-y: hidden;} /*height: 200px;*/
.projects .coverbg .blur{filter: blur(2px);-webkit-filter: blur(2px);}

.projects .item:after{
content: "";position: absolute;top: 40%;right: -1px;background-color: #2e3192;
width: 20px;height: 70%;border-radius: 1px;color: #fff;z-index: 10000;
-webkit-transform: rotate(3deg) translateY(-40%);
-moz-transform: rotate(3deg) translateY(-40%);
-ms-transform: rotate(3deg) translateY(-40%);
-o-transform: rotate(3deg) translateY(-40%);
transform: rotate(3deg) translateY(-40%);
z-index: -1;
border-radius: 0 10px 0 0;
}

.clients_img{border: 1px solid #e7e6e6;border-radius: 3px;text-align: center;
    -webkit-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, .07);box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, .07);}
.clients_img img{}


.chartmenu{}
.chartmenu h4{font-size: 17px;margin-bottom: 0px;padding: 10px 10px 0px;}

#contactpage{padding: 30px;}